[debian-users 00710] Re: libreoffice 7.04

Katsuya Umeki neutrino @ msg.biglobe.ne.jp
2021年 2月 7日 (日) 01:06:13 JST


梅木です

情報有難うございます。

apt 
showでパッケージの情報をみると、libreoffice 1:7.0.4~rc2-1~bpo10+2が検出されました。

再度試みましたが、

====================================================
$ sudo apt install libreoffice=1:7.0.4~rc2-1~bpo10+2
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
インストールすることができないパッケージがありました。おそらく、あり得
ない状況を要求したか、(不安定版ディストリビューションを使用しているの
であれば) 必要なパッケージがまだ作成されていなかったり Incoming から移
動されていないことが考えられます。
以下の情報がこの問題を解決するために役立つかもしれません:

以下のパッケージには満たせない依存関係があります:
  libreoffice : 依存: libreoffice-core (= 1:7.0.4~rc2-1~bpo10+2) 
しかし、1:6.1.5-3+deb10u6 はインストールされようとしています
                推奨: fonts-crosextra-caladea 
しかし、インストールされようとしていません
                推奨: fonts-crosextra-carlito 
しかし、インストールされようとしていません
                推奨: fonts-linuxlibertine 
しかし、インストールされようとしていません
                推奨: fonts-sil-gentium-basic 
しかし、インストールされようとしていません
                推奨: libreoffice-nlpsolver 
しかし、インストールされようとしていません
                推奨: libreoffice-report-builder 
しかし、インストールされようとしていません
                推奨: libreoffice-script-provider-bsh 
しかし、インストールされようとしていません
                推奨: libreoffice-script-provider-js 
しかし、インストールされようとしていません
                推奨: libreoffice-script-provider-python 
しかし、インストールされようとしていません
                推奨: libreoffice-sdbc-mysql 
しかし、インストールされようとしていません
                推奨: libreoffice-sdbc-postgresql 
しかし、インストールされようとしていません
                推奨: libreoffice-wiki-publisher 
しかし、インストールされようとしていません
                推奨: libreoffice-java-common (>= 1:7.0.4~rc2~) 
しかし、インストールされようとしていません
E: 問題を解決することができません。壊れた変更禁止パッケージがあります。
====================================================
上記の様に表示されインストールできませんでした。
とりあえず様子見と致します。

On 2021/01/25 1:10, Youhei SASAKI wrote:
> 佐々木です.
>
> 手元の buster の計算機で確認しましたが, /etc/apt/sources.list にて
>
>    deb http://ftp.jp.debian.org/debian buster main contrib non-free
>    deb http://ftp.jp.debian.org/debian buster-backports main contrib non-free
>
> とした状態で, LibreOffice 関連のパッケージの
> 1:7.0.4~rc2-1~bpo10+2 が backports から取得可能になっています.
>
> # synaptic は普段は使っていないので, 依存関係の解決と backports を優先し
> # ての導入方法についてはわかりませんが…。
>
> とりあえず, パッケージリポジトリでは削除されていませんよ, ということで。
>
> On Sun, 24 Jan 2021 14:55:44 +0900,
> Katsuya Umeki <neutrino @ msg.biglobe.ne.jp> wrote:

===========================
Katsuya Umeki

neutrino @ msg.biglobe.ne.jp



debian-users メーリングリストの案内